/**
 * @parent theme.css
 * @section Media Queries
 * 
 * Styling for different screen resolutions
 */

/* for large resolutions */
@media (min-width: 1200px){
    .container {
        width: 1000px;
    }

}	

/* for medium resolutions */
@media (min-width: 992px) and (max-width: 1199px) {
    #portal-column-one .portletStaticText .image-inline{
        margin-left: -5px;
        width: 110%;
    }

    #portal-column-two .portletStaticText .image-inline{
        margin-left: -17px;
        width: 114%;
    }
    
}

/* for small resolutions */
@media (min-width: 520px) and (max-width: 991px){

    #portal-columns>.row {
        background: #f5f5f5;
    }

    .navbar-collapse{
        border:0px;
    }

    #portal-header .navbar-nav > li > a:hover {
        background-color: #e67627;
    }

    #portal-column-one .portletStaticText .image-inline,
    #portal-column-two .portletStaticText .image-inline{
        /*width: 100%;*/
    }

    .navbar-brand {
        display: none;
    }
    .navbar-header-title {
        width: 100%;    
    }
    .home-shortcut a img {
        width: 100%;
        height: auto;
    }

}

@media (max-width: 520px) {
    .portal-columns-row {
        display: block;
    }
    .navbar-brand {
        display: none;
    }

    #header-root-title {
        padding-top: 10px;
        padding-bottom: 0px;
    }
    #portal-languageselector {
        float: left;
    }
    
    #account-info {
        position: absolute;
        top: initial;
        bottom: 1px;
        left: 0px;
        z-index: 1000;
        width: 50%;
        padding: 0px 5px;
    }
    .breadcrumb-bar {
        margin-top: -1px;    
    }
    .navbar-header-title {
        width: 100%;    
    }
    .home-shortcut a img {
        width: 100%;
        height: auto;
    }
}
@media (max-width: 768px) {
    .portal-columns-row {
        display: block;
    }
    #portal-column-content {
        min-height: 100px;    
    }
}

